uuid: 362e9f8b-5174-4fbc-8d8a-6b493977f6e1
langcode: ru
status: true
dependencies:
  theme:
    - olivero_blog
_core:
  default_config_hash: ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c
id: olivero_blog_page_title
theme: olivero_blog
region: content_above
weight: -3
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Заголовок страницы'
  provider: core
  label_display: '0'
visibility: {  }
